figure.gb-image-figcaption {
	max-width: 744px;
	margin: 0 auto 40px;
	border-radius: 0;
}

.gb-image-figcaption__placeholder {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f4f4f4;
	height: 400px;
	color: #ddd;
}

.gb-image-figcaption img,
.gb-image-figcaption__placeholder {
	width: 100%;
	border-radius: 4px;
}

.gb-image-figcaption p{
  margin: 0 0 14px;
}

.gb-image-figcaption p:last-child {
  margin-bottom: 0;
}

.gb-image-figcaption figcaption {
	display: flex;
	align-items: center;
	font-family: inherit;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: calc(17/14);
	color: #010101;
	margin-top: 16px;
}
.gb-image-figcaption figcaption.left {
	justify-content:left;

}
.gb-image-figcaption figcaption.center {
	text-align: center;
	justify-content:center;
}

.gb-image-figcaption figcaption.right {
	margin-top: 12px ;
	font-style: italic;
	font-weight: 400;
	font-size: 14px;
	line-height: calc(15/12);
	justify-content: flex-end;
	opacity: 0.5;
}
